## STRING Convert Array to String

Section: Type Conversion Functions

### Usage

Converts the argument array into a string. The syntax for its use is

       y = string(x)

where `x` is an `n`-dimensional numerical array.

### Example

Here we take an array containing ASCII codes for a string, and convert it into a string.

    --> a = [104,101,108,108,111]

    a =
     104 101 108 108 111

    --> string(a)

    ans =
    hello